@charset "Shift_JIS";

body {
  scrollbar-arrow-color:#ff44c8;
  scrollbar-3dlight-color:#ffffff;
  scrollbar-face-color:#ffe8f8;
  scrollbar-highlight-color:#ffffff;
  scrollbar-shadow-color:#ff44c8;
  scrollbar-darkshadow-color:#ffe8f8;
  scrollbar-track-color:#b9ffb9;
  margin:0px;
  overflow:auto;
}

html {
  scrollbar-arrow-color:#ff44c8;
  scrollbar-3dlight-color:#ffffff;
  scrollbar-face-color:#ffe8f8;
  scrollbar-highlight-color:#ffffff;
  scrollbar-shadow-color:#ff44c8;
  scrollbar-darkshadow-color:#ffe8f8;
  scrollbar-track-color:#b9ffb9;
}

body,th,td {
  padding:0px;
  color:#222222;
  font-size:16px;
  text-align:center;
  letter-spacing:1px;
  font-family:'ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino kaku Gothic Pro','Meiryo UI','MS PƒSƒVƒbƒN','MS PGothic',sans-serif;
}

#box {
  width:700px;
  margin:0px auto;
}

h1 {
  background:#ff80c0;
  color:#ffffff;
  font-size:18px;
  margin:0px;
  padding-top:10px;
  padding-bottom:8px;
}

h2 {
  color:#b56aff;
  font-size:17px;
  margin-top:60px;
  margin-left:60px;
  margin-bottom:35px;
  text-align:left;
}

p {
  margin:35px auto;
  text-align:justify;
  text-justify:distribute;
  line-height:1.6em;
  width:36em;
  font-family:'ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino kaku Gothic Pro','Meiryo UI','MS UI Gothic',sans-serif;
}

p#lead {
  margin:70px auto 35px;
  text-align:justify;
  text-justify:distribute;
  line-height:1.6em;
  width:34em;
  font-family:'ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino kaku Gothic Pro','Meiryo UI','MS UI Gothic',sans-serif;
}

.nav {
  margin:15px auto;
  text-align:justify;
  text-justify:distribute;
  line-height:1.6em;
  color:#ff44c8;
  width:575px;
  font-size:12px;
}

.pan {
  margin-top:10px;
  margin-bottom:10px;
  margin-left:25px;
  text-align:left;
  font-size:12px;
  letter-spacing:normal;
}

#dir {
  margin-top:80px;
  margin-bottom:15px;
  font-size:13px;
  letter-spacing:normal;
}

.cgreen {
  color:#00FF00;
}

a:link {
  color:#0033ff;
  text-decoration:none;
}
a:visited {
  color:#0033ff;
  text-decoration:none;
}
a:hover {
  color:#ff80c0;
  text-decoration:underline;
}
a:active {
  color:#b56aff;
  text-decoration:underline;
}

table {
  margin:60px auto;
  border-collapse:collapse;
}

form {
  margin:10px;
  font-size:13px;
}

th#mg {
  background-color:#f5f5f5;
  padding-top:5px;
  padding-bottom:5px;
}

td#mg {
  padding:10px;
}

td#mgf {
  vertical-align:top;
  text-align:left;
  padding-left:10px;
}

td#mgbtm {
  background-color:#c0c0c0;
  height:1px;
}

p.mgtxt {
  font-size:13px;
  margin:0px auto;
  width:24em;
  line-height:1.5em;
}

hr { 
  color:#c0c0c0;
  background-color:#c0c0c0;
  border:none;
  height:1px;
  width:660px;
}

img {
  border:none;
}

img#em {
  float:left;
  margin-right:25px;
}

